
#stacks_in_173 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 20px 20px 20px;
}

#stacks_in_434 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_442 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_440 {
	padding: 20px 20px 0px 20px;
}
